/* Removed CSS overrides since we have jumped versions. See version history of this file for previous changes. */
/* Add any required ZK CSS overrides here */

/* TODO-Quarkus: Move this data into the theme instead of putting it in the application */

/* Taskbar button style for non-selected windows */
.windowButton {
	padding: 2px 5px;
	border: 1px solid #1976d2 !important;
	margin-right:2px;
	margin-left:2px;
}

/* Taskbar button style for selected window */
.windowButtonSelected {
	background: #d6e8fa !important;
	padding: 2px 5px;
	border: 1px solid #1976d2 !important;
	margin-right:2px;
	margin-left:2px;
}

/* Colors the background of input fields to indicate that the fields are required in order to save the screen */
.styleMandatory {
	background: #ffeec9;
}
